{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\Irlane\\Downloads\\38953\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{AB432B00-3392-4533-B1C4-30BD7DAE62CB}|Projeto_CRUD_Filmes\\Projeto_CRUD_Filmes.csproj|c:\\users\\irlane\\downloads\\38953\\projeto_crud_filmes\\classes\\filme.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AB432B00-3392-4533-B1C4-30BD7DAE62CB}|Projeto_CRUD_Filmes\\Projeto_CRUD_Filmes.csproj|solutionrelative:projeto_crud_filmes\\classes\\filme.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AB432B00-3392-4533-B1C4-30BD7DAE62CB}|Projeto_CRUD_Filmes\\Projeto_CRUD_Filmes.csproj|c:\\users\\irlane\\downloads\\38953\\projeto_crud_filmes\\frmfilmes.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AB432B00-3392-4533-B1C4-30BD7DAE62CB}|Projeto_CRUD_Filmes\\Projeto_CRUD_Filmes.csproj|solutionrelative:projeto_crud_filmes\\frmfilmes.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "frmFilmes.cs",
              "DocumentMoniker": "C:\\Users\\Irlane\\Downloads\\38953\\Projeto_CRUD_Filmes\\frmFilmes.cs",
              "RelativeDocumentMoniker": "Projeto_CRUD_Filmes\\frmFilmes.cs",
              "ToolTip": "C:\\Users\\Irlane\\Downloads\\38953\\Projeto_CRUD_Filmes\\frmFilmes.cs",
              "RelativeToolTip": "Projeto_CRUD_Filmes\\frmFilmes.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAPgAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-04T14:53:41.99Z",
              "IsPinned": true,
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Filme.cs",
              "DocumentMoniker": "C:\\Users\\Irlane\\Downloads\\38953\\Projeto_CRUD_Filmes\\classes\\Filme.cs",
              "RelativeDocumentMoniker": "Projeto_CRUD_Filmes\\classes\\Filme.cs",
              "ToolTip": "C:\\Users\\Irlane\\Downloads\\38953\\Projeto_CRUD_Filmes\\classes\\Filme.cs",
              "RelativeToolTip": "Projeto_CRUD_Filmes\\classes\\Filme.cs",
              "ViewState": "AgIAAMEAAAAAAAAAAAAAANYAAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-12-01T21:34:10.704Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}